Skip to main content

NotQuests Downloads

Choose your Minecraft version:

⏬ 5.2.1 for Minecraft 1.19.2 ⭐⏬ 5.0.1 for Minecraft 1.19

The 1.19 version probably also works on 1.18.2 as well, but it's not guaranteed, and the packet magic conversation will be disabled.

⏬ 4.21.0 for Minecraft 1.18.2⏬ 4.18.3 for Minecraft 1.17 - 1.18.1

Note: Spigot Servers are supported, but NotQuests on Spigot servers has less and different features than on Paper servers. Please keep in mind that most Quests created on the Spigot versions will not work on Paper servers, and vice-versa. 🙂

If your server runs an older version of Minecraft, you can also use an older version of NotQuests which is compatible with your version.

Sadly I'm not updating or supporting older versions of Minecraft as I have no time for that, though. So keep your server updated! 😊

Helpful Links